Subject: [mif] Request to advance draft-ietf-mif-problem-statement-04.txt to Informational RFC

From: Hui Deng <[email-masked]>
Date: Fri, 28 May 2010 22:45:16 +0800

Dear iesg-secretary,

This is a request to advance the document:
draft-ietf-mif-problem-statement-04.txt
to Informational RFC status.  Please see the questionnaire answers below.

Shepherd Write-Up for draft-ietf-mif-problem-statement:

# (1.a) Who is the Document Shepherd for this document? Has the Document # Shepherd personally reviewed this version of the document and, in particular, # does he or she believe this version is ready for forwarding to the IESG for # publication?

Document Shepherd is Hui Deng. I have personally reviewed the document and I believe the document is ready for publication.

# (1.b) Has the document had adequate review both from key WG members and from # key non-WG members? Does the Document Shepherd have any concerns about the # depth or breadth of the reviews that have been performed?

The document has had extensive reviews within the WG. I do not have any concerns about the depth or breadth of reviews received.

# (1.c) Does the Document Shepherd have concerns that the document needs more # review from a particular or broader perspective, e.g., security, operational # complexity, someone familiar with AAA, internationalization or XML?

I have no concerns about the reviews for this document.

# (1.d) Does the Document Shepherd have any specific concerns or issues with # this document that the Responsible Area Director and/or the IESG should be # aware of? For example, perhaps he or she is uncomfortable with certain parts # of the document, or has concerns whether there really is a need for it. In # any event, if the WG has discussed those issues and has indicated that it # still wishes to advance the document, detail those concerns here. Has an # IPR disclosure related to this document been filed? If so, please include a # reference to the disclosure and summarize the WG discussion and conclusion # on this issue.

I have no concerns on the document. There have been no IPR disclosures filed on this document.

# (1.e) How solid is the WG consensus behind this document? Does it # represent the strong concurrence of a few individuals, with others # being silent, or does the WG as a whole understand and agree with it?

There is a strong consensus behind the document.

# (1.f) Has anyone threatened an appeal or otherwise indicated extreme # discontent? If so, please summarise the areas of conflict in separate # email messages to the Responsible Area Director. (It should be in a # separate email because this questionnaire is entered into the ID Tracker.)

Nobody has threatened to appeal and the document is a product of the WG as a whole.

# (1.g) Has the Document Shepherd personally verified that the document # satisfies all ID nits? (See http://www.ietf.org/ID-Checklist.html and # http://tools.ietf.org/tools/idnits/). Boilerplate checks are not # enough; this check needs to be thorough. Has the document met all formal # review criteria it needs to, such as the MIB Doctor, media type and URI # type reviews?

No ID nit errors are present on the document and the document meets the review criteria.
The idnits tool returns several warnings, but they mainly seem to be disclaimer and Outdated reference issues.

# (1.h) Has the document split its references into normative and informative?
# Are there normative references to documents that are not ready for # advancement or are otherwise in an unclear state? If such normative # references exist, what is the strategy for their completion? Are there # normative references that are downward references, as described in # [RFC3967]? If so, list these downward references to support the Area # Director in the Last Call procedure for them [RFC3967].

The document has only informative references.  

# (1.i) Has the Document Shepherd verified that the document IANA # consideration section exists and is consistent with the body of the # document? If the document specifies protocol extensions, are reservations # requested in appropriate IANA registries? Are the IANA registries clearly # identified? If the document creates a new registry, does it define the # proposed initial contents of the registry and an allocation procedure for # future registrations? Does it suggest a reasonable name for the new # registry? See [RFC2434]. If the document describes an Expert Review # process has Shepherd conferred with the Responsible Area Director so that # the IESG can appoint the needed Expert during the IESG Evaluation?

There are no actions for IANA in this document.  However, an IANA considerations section stating that does exist.

# (1.j) Has the Document Shepherd verified that sections of the document that # are written in a formal language, such as XML code, BNF rules, MIB # definitions, etc., validate correctly in an automated checker?

No formal language segments exist.

# (1.k) The IESG approval announcement includes a Document Announcement # Write-Up. Please provide such a Document Announcement Write-Up? Recent # examples can be found in the "Action" announcements for approved documents.
# The approval announcement contains the following sections:

Technical Summary
   A multihomed host receives node configuration information from each
   of its provisioning domains.  Some configuration objects are global to
   the node, some are local to the interface.  Various issues arise when
   multiple conflicting node-scoped configuration objects are received
   on multiple interfaces.  Similar situations also happen with single
   interface host connected to multiple networks.  This document
   describes these issues.

Working Group Summary
  There is a consensus in the MIF WG for publication as an informational RFC.

Document Quality
 The document has gone through various reviews and a successful WGLC.

Personnel
  Responsible AD is Jari Arkko and the document shepherd is Hui Deng.
 		 	   		  
_________________________________________________________________
Hotmail: Powerful Free email with security by Microsoft.
https://signup.live.com/signup.aspx?id=60969